## lkrg 0.9.9

=== debian/changelog ===
lkrg (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Wed, 23 Oct 2024 03:30:00 +0200

lkrg (0.9.8-1deepin2) unstable; urgency=medium

  * Fix "Can't hook 'arch_jump_label_transform'".

 -- WangYuli <wangyuli@uniontech.com>  Thu, 10 Oct 2024 11:07:45 +0800

lkrg (0.9.8-1deepin1) unstable; urgency=medium

  * add build depends dh-dkms.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 20 Sep 2024 13:13:08 +0800

lkrg (0.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Tue, 27 Feb 2024 23:30:00 +0100

lkrg (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Thu, 14 Sep 2023 05:00:00 +0200

lkrg (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Wed, 14 Dec 2022 17:00:00 +0100

lkrg (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Mon,  1 Aug 2022 13:15:00 +0200

lkrg (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/lkrg-dkms.*:
    + Rename the module from p_lkrg to lkrg.

 -- Solar Designer <solar@openwall.com>  Fri, 22 Jul 2022 19:20:00 +0200

lkrg (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Solar Designer <solar@openwall.com>  Thu, 21 Apr 2022 15:00:00 +0200

lkrg (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Install the sysctl settings in /etc/sysctl.d/01-lkrg.conf.

 -- Solar Designer <solar@openwall.com>  Tue, 28 Dec 2021 23:59:59 +0100

lkrg (0.9.1-2) unstable; urgency=medium

  * Drop the debian/lkrg-dkms.sysctl file altogether and use the provided
    scripts/bootup/lkrg.conf file instead.

 -- Mikhail Morfikov <mmorfikov@gmail.com>  Tue, 18 May 2021 19:27:18 +0200

lkrg (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Add missing copyrights.
  * debian/lkrg-dkms.sysctl:
    + Add the LKRG sysctl documentation.

 -- Mikhail Morfikov <mmorfikov@gmail.com>  Tue, 27 Apr 2021 20:11:24 +0200

lkrg (0.9.0-1) unstable; urgency=medium

  * Initial Release (Closes: #944476)

 -- Mikhail Morfikov <mmorfikov@gmail.com>  Tue, 13 Apr 2021 20:13:07 +0200
